Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4730

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2011-4730
Last Modified 16 Feb 2012 11:10:27
Published 16 Dec 2011 06:55:08
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4730

Summary

The Server Administration Panel in Parallels Plesk Panel 10.2.0_build1011110331.18 generates a password form field without disabling the autocomplete feature, which makes it easier for remote attackers to bypass authentication by leveraging an unattended workstation, as demonstrated by forms in admin/reseller/login-info/ and certain other files.

Vulnerable Systems

Application

  • Parallels Plesk Panel 10.2.0 Build1011110331.18


References

MISC - http://xss.cx/examples/plesk-reports/plesk-redhat-el6-psa-10.2.0-build-1011110331.18-xss-sqli-cwe79-cwe89-javascript-injection-exception-example-poc-report-paros-burp-suite-pro-1.4.1.html

XF - plesk-server-autocomplete-sec-bypass(72329)


Last Updated: 27 May 2016 10:57:56